@font-face {
    font-family: "MuseoSans700";
    src: url("../../../assets/fonts/MuseoSans-700.otf");
}

@font-face {
    font-family: "MuseoSans300";
    src: url("../../../assets/fonts/MuseoSans-300.otf");
}

body {
    margin: 0;
    height: 100vh;
    background: url("../../../assets/img/textura-3.jpg") no-repeat center center fixed; 
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    height: 100%;
    font-family: "MuseoSans300";
}

@media(max-width: 1366px)
{
    body
    {
        height: 100%;  
    }   
}

.background {
    display: flex;
    justify-content: center;
    align-items: center;
}

html
{
    height: 100%;
}

@media(max-width: 1366px)
{
    .background
    {
        padding-top: 20px;
        /* padding-bottom: 20px; */
        height: 100vh;
    }
}

.text-uppercase {
    text-transform: uppercase;
}

.img-logo {
    width: 220px;
    margin-bottom: 30px;
}

.form-title {
    font-family: "MuseoSans700";
    font-size: 22px;
    color: #ffffff;
    margin-bottom: 40px;
    margin-left: 12px;
    margin-right: 12px;
    text-align: center;
    letter-spacing: 2px;
}

.form-content {
    display: flex;
    justify-content: flex-start;
    align-items: center;
    flex-direction: column;
    border: none;
    margin-right: 20px;
    margin-left: 20px;
}

.form-font {
    font-family: "MuseoSans300";
}

.form-font-size {
    font-size: 14px;
}

.form-input {
    padding: 18px 25px;
    border: none;
    margin-bottom: 20px;
    width: 700px;
}

.btn-form {
    text-align: center;
}

.btn-enviar {
    color: #ffffff;
    background-color: #706e5e;
    border: none;
    padding-top: 18px;
    padding-bottom: 18px;
    padding-left: 70px;
    padding-right: 70px;
    transition: .3s;
    margin-top: 20px;
    margin-bottom: 20px;
    cursor: pointer;
}

.btn-enviar:hover {
    background-color: #5a584c;
}

@media(max-width: 768px) {
    .form-input {
        width: 550px;
    }

    .img-logo {
        width: 170px;
    }
}

@media(max-width: 620px) {
    .form-input {
        width: 420px;
    }
}

@media(max-width: 480px) {
    .form-input {
        width: 320px;
        padding: 15px 20px;
    }

    .btn-enviar {
        padding-top: 15px;
        padding-bottom: 15px;
        padding-left: 50px;
        padding-right: 50px;

    }
}

@media(max-width: 375px) {
    .form-input {
        width: 250px;
    }
}

.btn-ebook
{
    background-color: #333;
    color: #fff;
    padding: 13px;
    border-radius: 7px;
    font-size: 16px;
    text-decoration: none;
    transition: 0.3s;
    display: inline-block;
}

.btn-ebook:hover
{
    background-color: rgb(75, 75, 75);
}